body{
	background-image: url(/images/home-page/home.png);
}

.flex-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.flex-row_gray {
  background-color: #EEEDF6;
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
}

.flex-block {
  flex: 2 1 100%;
  padding: 10px 15px;
  margin: 0 15px;
}

.set__header{
    font: 22px/30px MullerBold;
    letter-spacing: -0.25px;
    color: #040404;
}

.set__subheader{
    font: 16px/24px MullerBold;
    text-align: center;
    color: #040404;
}

.set__subheader span {
    font: 18px/26px MullerRegular;
    letter-spacing: -0.18px;
    color: #040404;
    text-transform: uppercase;
}



.banner{
	background-color: #4f3274;
	padding: 10px 0;
}
.banner__header{
	font-family: MullerBold, sans-serif;
    font-size: 26px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 5px;
    text-transform: uppercase;
    margin-top: 10px;
}
.banner__description{
	text-align: left;
	font: 14px/22px MullerMedium;
	letter-spacing: 0px;
	color: #fff;
}
.banner__button{
	font-size: 20px;
    color: #2a2a2a;
    text-transform: uppercase;
    padding: 10px 25px;
    width: max-content;
    background: #febe0c;
    font-family: "MullerBold", sans-serif;
    display: inline-block;
    border-radius: 10px;
    margin: 10px 0;
    transition: all 0.8s;
    border: 0;
}
.banner__button:hover {
	background: #fff;
	color: #EAA222;
}


.screen1, .screen2, .screen3 {
	padding: 60px 0;
}


.screen1__header {
	font: 2.5rem/2.5rem MullerBold;
	text-transform: none;
}

.screen1 .btn{
	font: 16px/22px MullerMedium;
	letter-spacing: 0.8px;
	color: #FFFFFF;
	text-transform: uppercase;	
	white-space: normal !important;
}

.screen2__header {
	font: 40px/50px MullerBold;
	letter-spacing: 0px;
	color: #461A70;
	text-transform: uppercase;
}










/*-----------------------NAVS---------------------------------*/
.screen2__blocks{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 10px;
}

.screen2__blocks .nav-item{
	padding: 20px 0;
}

.screen2__blocks__text{
	text-align: center;
	font: 20px/22px MullerBold;
	letter-spacing: -0.2px;
	color: #4F3274;
	opacity: 1;
}

.screen2__blocks__icon{
	min-height: 100px;
}

.screen2__block .tab-content{
	background: #EEEDF6 0% 0% no-repeat padding-box;
	border-radius: 0px 0px 20px 20px;
	padding: 50px 15px;
}

.screen2__blocks .nav-link.active{
	border-color: none !important;
	background: #EEEDF6 0% 0% no-repeat padding-box !important;
	mix-blend-mode: multiply !important;
}

.screen2__blocks .nav-tabs .nav-link{
	border: none;
}

.screen2__blocks__content__header{
	font: 25px/35px MullerBold;
	letter-spacing: -0.25px;
	color: #040404;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.screen2__blocks__content__text{
	font: 25px/35px MullerRegular;
	letter-spacing: -0.25px;
	color: #040404;
}


.screen2__blocks{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 10px;
}

.screen2__blocks .nav-item{
	padding: 20px 0;
}

/*-----------------------NAVS---------------------------------*/

/*-----------------------accordion---------------------------------*/
.subheader {
	font: 1.35rem/1.35rem MullerBold;
	text-align: center;
}

.subheader span {
	font: 1.25rem/1.25rem MullerRegular;
	letter-spacing: -0.18px;
	color: #040404;
	text-transform: uppercase;
}


.accordion__header {
	font: 1.5rem/1.5rem MullerBold;
	letter-spacing: -0.25px;
	color: #040404;	
}

.accordion__header-button {
	border: 0;
	border-radius: 0px;
	padding: 15px 10px;
	text-align: left;
	background-color: transparent;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: #EEEDF6 !important;
}

[aria-expanded=false]:after, [aria-expanded=true]:after {
	font-family: Glyphicons Halflings;
	position: relative !important;
	top: 3px !important;
	transform: inherit !important;
	right: inherit !important;
}

/*-----------------------accordion---------------------------------*/




/*-----------------------questions-form---------------------------------*/
.questions-form{
	background: #EEEDF6 0% 0% no-repeat !important;
	border: 1px solid #4F3274 !important;
	opacity: 1;
	min-height: 280px;
	border-radius: 15px;
}

.questions-form__header{
	text-align: left;
	font: Bold 25px/35px MullerBold;
	letter-spacing: -0.25px;
	color: #4F3274;
	text-transform: uppercase;
	padding-top: 29px;
}
.questions-form__description{
	text-align: left;
	font: 25px/35px MullerRegular;
	letter-spacing: -0.25px;
	color: #4F3274;
	padding-bottom: 23px;
}
.questions-form__input{
	background: #FFFFFF 0% 0% no-repeat padding-box !important;
	border: 1px solid #4F3274 !important;
	border-radius: 20px !important;
}
.questions-form__button{
	background: #A70057 0% 0% no-repeat;
	border-radius: 8px;
	text-align: center;
	font: 18px/40px MullerRegular;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-transform: uppercase;
	border: none;
	padding: 0 20px;
}

/*-----------------------questions-form---------------------------------*/



/*-----------------------FOOTER---------------------------------*/
.screen4 {
	background-image: url("/images/home-page/silhouette.svg");
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 120px;
	margin-bottom: -2px;
}

.screen5 {
	background-color: #4F3274;
	padding: 30px 0;
}

.footer-menu-items a{
	color: #fff;
}

ul.footer-menu-items {
	list-style-type: none;
	padding-inline-start: 0px;
}
.footer-headmenu-item {
	font: 12px/25px MullerBold;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.footer-submenu-item {
	font: 14px/25px MullerRegular;
	letter-spacing: 0px;
}

.footer-menu__phone {
	margin-bottom: 20px;
}

.footer-menu__phone a {
	font: 16px/24px MullerMedium;
	color: #FFFFFF;;
}

.footer-menu__logo{
	margin-bottom: 20px;
}
/*-----------------------FOOTER---------------------------------*/

/*--------------------@media max-width: 1024px--------------------*/
@media screen and (max-width: 1024px){
	.top-menu, .top-menu__phone{
		display: none;
	}

	#hamburger {
		display: block !important;
		opacity: 1 !important;
	}      
}
/*--------------------@media max-width: 1024px--------------------*/

/*--------------------@media min-width: 1024px--------------------*/
@media (min-width: 1024px) {
	.mobile-menu {
		display: none !important;
	}
}
/*--------------------@media min-width: 1024px--------------------*/

/*--------------------iPad в landscape--------------------*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	.screen1, .screen2, .screen3 {
		padding: 30px 0;
	}

	.screen1__header {
		font: 26px/38px MullerBold !important;
	}

	.accordion__header {
		font: 18px/28px MullerBold;
	}

	.free-access-banner__header {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.free-access-banner__button {
		text-align: center;
		font: 22px/30px MullerRegular;
		margin-bottom: 30px;
	}

	.screen1 .btn {
		font: 12px/16px MullerMedium;
		letter-spacing: -0.5px;
		white-space: normal !important;
	}

	.screen2__blocks__text {
		font: 18px/24px MullerBold;
	}

	.screen2__block .tab-content {
		padding: 20px 15px;
	}

	.screen2__blocks__content__header {
		font: 20px/30px MullerBold;
		margin-bottom: 10px;
	}

	.screen2__blocks__content__text {
		font: 18px/26px MullerRegular;
	}

	.questions-form__description {
		font: 18px/28px MullerRegular;
	}

	.questions-form__button {
		font: 16px/30px MullerRegular;
		margin-bottom: 15px;
		padding: 0 15px;
	}

	.subheader span {
	    font: 16px/24px MullerRegular;
	}
}
/*--------------------iPad в landscape--------------------*/

/*--------------------iPad в portrait--------------------*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	.screen1, .screen2, .screen3 {
		padding: 30px 0;
	}

	.screen1__header {
		font: 26px/38px MullerBold !important;
	}

	.accordion__header {
		font: 18px/28px MullerBold;
	}

	.free-access-banner__header {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.free-access-banner__button {
		text-align: center;
		font: 22px/30px MullerRegular;
		margin-bottom: 30px;
	}

	.screen1 .btn {
		font: 12px/16px MullerMedium;
		letter-spacing: -0.5px;
	}

	.screen2__blocks__text {
		font: 18px/24px MullerBold;
	}

	.screen2__block .tab-content {
		padding: 20px 15px;
	}

	.screen2__blocks__content__header {
		font: 20px/30px MullerBold;
		margin-bottom: 10px;
	}

	.screen2__blocks__content__text {
		font: 18px/26px MullerRegular;
	}

	.questions-form__description {
		font: 18px/28px MullerRegular;
	}

	.questions-form__button {
		font: 16px/30px MullerRegular;
		margin-bottom: 15px;
		padding: 0 15px;
	}
	.subheader span {
	    font: 16px/24px MullerRegular;
	}	

} 
/*--------------------iPad в portrait--------------------*/

/*--------------------@media max-width: 475px--------------------*/
@media screen and (max-width: 475px){
	#hamburger {
		top: 20px !important;
	}
	#navbar {
		height: 80px !important;
	}
	#navbar .logo-kadis{
		position: absolute;
		left: -70px;
	}
}    
/*--------------------@media max-width: 475px--------------------*/

/*--------------------@media max-width: 375px--------------------*/
@media screen and (max-width: 375px){

}  
/*--------------------@media max-width: 375px--------------------*/